--- 
team_r: 
  exception: false
  country: brazil
  team_dir: /home/UFSJ2D
team_l: 
  exception: false
  country: india
  team_dir: /home/InfoGraphics
scoreboard: false
robocup2flash: false
statistics: false
